; Example portrait update script file
;
; Lines containing semicolons are ignored by the program
;
; This file is not limited to a single portrait.  Use it to
; import,replace, or remove as many portraits at once as you want.
;
; The order of the filenames is VERY important.  I haven't
; figured out a way to reliably error-check this, so if the filenames
; are badly ordered you could cause your ToEE to crash.
;
; The script to add a portrait is as follows:
; ADD
; [PC/NPC/MONSTER] ;whether to import as a PC,NPC,or monster portrait
; [filename_big]   ;only include this line when adding a PC portrait
; filename_mini
; filename_small
; filename_small_grey
; filename_mini_grey
;
; The script to replace an existing portrait is as follows:
; REPLACE
; ID               ;the ID of the portrait you want to replace
; [filename_big]   ;only include when replacing a PC portrait
; filename_mini
; filename_small
; filename_small_grey
; filename_mini_grey
;
; The script to remove a custom portrait is as follows:
; REMOVE
; ID              ;ID of custom portrati you want to remove
;
; The following example script imports Chris Glenn's custom portrait
; as a PC portrait, replaces Terjon's portrait with the same custom
; portrait, then removes the portrait from Terjon
;
ADD
PC
CustomPortrait_BIG.tga
CustomPortrait_MINI.tga
CustomPortrait_SMALL.tga
CustomPortrait_SMALL_GREY.tga
CustomPortrait_MINI_GREY.tga
REPLACE
6000
CustomPortrait_MINI.tga
CustomPortrait_SMALL.tga
CustomPortrait_SMALL_GREY.tga
CustomPortrait_MINI_GREY.tga
REMOVE
6000